Subject: Re: [PATCH] [v9] net: emac: emac gigabit ethernet controller driver

From: Timur Tabi <[email-masked]>
Date: Sat, 27 Aug 2016 07:26:39 -0500

David Miller wrote:
> From: Timur Tabi <[email-masked]>
> Date: Thu, 25 Aug 2016 16:39:03 -0500
>
>> +static const u8 duuid[] = {
>> +	0x77, 0x79, 0x60, 0xbf,
>> +	0x2d, 0xab,
>> +	0x9d, 0x4b,
>> +	0x94, 0xf0,
>> +	0xe1, 0x11, 0x98, 0x01, 0xa2, 0xba
>> +};
>
> This seems to be completely unused, please remove it.

Sorry, I missed that during my cleanup.  I'll remove it in v10.

I wonder why my compiler didn't complain about the unused static.

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the
Code Aurora Forum, hosted by The Linux Foundation.